@charset "UTF-8";

/* ===============================================### 
初期設定
###=============================================== */
.lp_variable{
  /*デザインの値*/
  --pc-width: 1400; /*PCデザイン幅*/
  --sp-width: 750; /*SPデザイン幅*/
  --pc-artboard-width: 580; /*SP共通デザイン幅*/
  --sp-artboard-width: 750; /*PC共通デザイン幅*/
  /*可変率の計算式*/
  --formula: calc(var(--variable) * var(--ratio)); /*SP,PC共通箇所の可変割合の計算式*/
  --formula_pc: calc(var(--variable) * 1); /*PCデザインの可変割合の計算式*/
}

/* PC画面幅 1400px以上 固定 */
@media (min-width: 1401px) {
  .lp_variable {
    --ratio: calc(
      var(--pc-artboard-width) / var(--sp-artboard-width)
    ); /* PCとSPのデザイン幅の比 */
    --variable: 1px; /* 固定値（可変しない） */
  }
}

/* PC画面幅 768～1400px 可変 */
@media (min-width: 768px) and (max-width: 1400px) {
  .lp_variable {
    --ratio: calc(
      var(--pc-artboard-width) / var(--sp-artboard-width)
    ); /* PCとSPのデザイン幅の比 */
    --variable: calc(100vw / var(--pc-width)); /* 画面幅に基づく可変値 */
  }
}

/* SP画面幅 767px以下 可変 */
@media (max-width: 767px) {
  .lp_variable {
    --ratio: 1; /* 比率は1（変わらない） */
    --variable: calc(100vw / var(--sp-width)); /* 画面幅に基づく可変値 */
  }
}

#Contents:has(.main-wrap) .archive {
  border-top: none;
}

.FR260422SS2nd{
  --font-common: "neue-haas-unica", "Noto Sans JP", sans-serif;
  --font-ja: "Noto Serif JP", serif; /* font-optical-sizing: auto; 使う */
  --font-en: "the-seasons", sans-serif;
  /* --font-en02: "bodoni-pt-variable", sans-serif; */
  font-style: normal;
  --fw-thin: 300;
  --fw-regular: 400;
  --fw-medium: 500;
  --fw-semibold: 600;
  --fw-bold: 700;
  --color-white: #ffffff;
  --color-black: #141414;
  --color-green: #c1d3d3;
  color: #141414;
  overflow: clip;
}

.FR260422SS2nd * {
  box-sizing: border-box;
}

.FR260422SS2nd img,
.FR260422SS2nd svg{
  width: 100%;
  height: auto;
}

.archive{
  background: #fff;
}

/* ===========### PCのみ適用 ###=========== */
@media screen and (min-width: 768px) {
  .FR260422SS2nd{
    margin-bottom: calc(34 * var(--formula));
  }

  .FR260422SS2nd .pc-visible{
    display: block;
  }

  .FR260422SS2nd .sp-visible{
    display: none;
  }

  .FR260422SS2nd .image-bg{
    background-color: #fff;
  }

  .FR260422SS2nd .image-bg a:hover{
    opacity: 0.7;
  }
}

/* ===========### spのみ適用 ###=========== */
@media screen and (max-width: 767px) {
  .FR260422SS2nd .pc-visible{
    display: none;
  }

  .FR260422SS2nd .sp-visible{
    display: block;
  }
}



/* ===============================================### 
レイアウト設定
###=============================================== */
/*** PC ***/
@media screen and (min-width: 768px) {
  .FR260422SS2nd .main-wrap.grid-wrap {
    position: relative;
    display: grid;
    /* grid-template-columns: 1fr calc(430 * (100vw / 1400)) 1fr; */
    grid-template-columns: 1fr calc(750 * var(--formula)) 1fr;
  }

  .FR260422SS2nd .left-area {
    grid-column: 1;
    height: 100vh;
    display: grid;
    place-content: center;
    background-color: var(--color-green);
  }

  .FR260422SS2nd .center-area {
    grid-column: 2;
  }

  .FR260422SS2nd .right-area {
    grid-column: 3;
    height: 100vh;
    display: grid;
    place-content: center;
    background-color: var(--color-green);
  }

  .FR260422SS2nd .left-area.content-sticky,
  .FR260422SS2nd .right-area.content-sticky{
    position: sticky;
    /* top: 0; */
    top: var(--lpHeaderHeight);
  }

  /************** text **************/
  /* .FR260422SS2nd .right-area .text-wrap {
    grid-column: 1;
    position: relative;
    right: calc(-64 * var(--formula));
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: end;
  } */

  /* .FR260422SS2nd .info-wrap{
    margin-top: calc(60 * var(--formula));
  } */

  /* .FR260422SS2nd .campaign-text,
  .FR260422SS2nd .date-text{
    font-family: var(--font-common);
    font-size: calc(15 * var(--formula_pc));
    font-weight: var(--fw-regular);
    text-align: right;
    color: #000000;
  }

  .FR260422SS2nd .campaign-text{
    margin-bottom: calc(34 * var(--formula));
    letter-spacing: 0.03em;
  }

  .FR260422SS2nd .date-text{
    letter-spacing: 0.05em;
  }

  .FR260422SS2nd .campaign-text span,
  .FR260422SS2nd .date-text span{
    font-weight: var(--fw-regular);
  }

  .FR260422SS2nd .campaign-text .percent{
    font-size: calc(18 * var(--formula_pc));
  }

  .FR260422SS2nd .date-text .week,
  .FR260422SS2nd .date-text .small{
    font-size: calc(10 * var(--formula_pc));
  } */

  /************** image **************/
  .FR260422SS2nd .collection-title {
    grid-column: 1;
    position: relative;
    top: calc(14 * var(--formula));
    left: calc(-4 * var(--formula));
    width: calc(222 * var(--formula_pc));
  }

  .FR260422SS2nd .right-area .link-button{
    grid-column: 1;
    position: relative;
    top: calc(-1 * var(--formula));
    left: calc(6 * var(--formula));
    width: calc(181 * var(--formula_pc));
  }
}

/*** SP ***/
@media screen and (max-width: 767px) {
  .FR260422SS2nd .main-wrap.grid-wrap{
    display: block;
  }

  .FR260422SS2nd .center-area{
    width: calc(750 * var(--formula));
    margin-inline: auto;
  }
}



/* ===============================================### 
アニメーション設定
###=============================================== */
/************** fade **************/
.FR260422SS2nd .js-fade-in {
  opacity: 0;
  transition: opacity 2.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  /* visibility: hidden;
  opacity: 0;
  transition: opacity 1.1s ease-in-out, visibility 1.1s ease-in-out; */
}

.FR260422SS2nd .js-fade-in.is-active {
  /* visibility: visible; */
  opacity: 1;
}

/************** slide-in **************/
.FR260422SS2nd .js-slide-in.ltr{
  transform: translate3d(-15px, 0, 0);
  opacity: 0;
  transition: all 1.25s ease;
}

.FR260422SS2nd .js-slide-in.rtl {
  transform: translate3d(15px, 0, 0);
  opacity: 0;
  transition: all 1.25s ease;
}

.FR260422SS2nd .js-slide-in.is-active.ltr,
.FR260422SS2nd .js-slide-in.is-active.rtl {
  transform: translate3d(0, 0, 0);
  opacity: 1;
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
}




/* ===============================================### 
コンテンツ共通設定
###=============================================== */
.FR260422SS2nd .content{
  /* background-color: var(--color-white); */
}

.FR260422SS2nd .content-wrap{
  position: relative;
}

.FR260422SS2nd .content .content__inner{
  width: calc(750 * var(--formula));
  margin-inline: auto;
}

/* .FR260422SS2nd .content-sticky{
  position: sticky;
} */

.FR260422SS2nd .grid-wrap{
  display: grid;
}

.FR260422SS2nd .flex-wrap{
  display: flex;
}

/************** slide **************/
.FR260422SS2nd .slide-wrap{
  width: calc(750 * var(--formula));
}

.FR260422SS2nd .loop-slide .swiper-wrapper{
  transition-timing-function: linear;
}

.FR260422SS2nd .swiper-pagination{
  text-align: right;
}

.FR260422SS2nd .swiper-horizontal>.swiper-pagination-bullets,
.FR260422SS2nd .swiper-pagination-bullets.swiper-pagination-horizontal,
.FR260422SS2nd .swiper-pagination-custom,
.FR260422SS2nd .swiper-pagination-fraction{
  width: fit-content;
  bottom: calc(17 * var(--formula));
  right: 0;
  left: initial;
}

.FR260422SS2nd .swiper-pagination-bullet{
  opacity: 1;
  background-color: #7d7d7d;
  border: none;
}

.FR260422SS2nd .swiper-pagination-bullet-active{
  background-color: var(--color-white);
}

.FR260422SS2nd .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,
.FR260422SS2nd .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{
  margin: 0 calc(20 * var(--formula));
}

.FR260422SS2nd .swiper-pagination-bullet{
  width: calc(16 * var(--formula));
  height: calc(16 * var(--formula));
}

/************** sticky **************/
.FR260422SS2nd .sticky-area > * {
  position: sticky;
  top: 0;
}

.FR260422SS2nd .sticky-content{
  position: relative;
}

/************** text **************/
.FR260422SS2nd .credit{
  font-family: var(--font-en);
  font-size: calc(22 * var(--formula));
  font-weight: var(--fw-regular);
  line-height: 2;
  font-feature-settings: "palt";
  letter-spacing: 0.05em;
  white-space: nowrap;
}

/* .FR260422SS2nd .credit span{
  font-size: calc(19 * var(--formula));
  font-weight: var(--fw-regular);
} */

.FR260422SS2nd .credit a{
  display: inline-block;
}

.FR260422SS2nd .credit .link-disable:hover{
  opacity: 1;
}

/************** image **************/

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .FR260422SS2nd .content .content__inner{
    width: calc(750 * var(--formula));
    margin-inline: auto;
  }

  .FR260422SS2nd .swiper-horizontal>.swiper-pagination-bullets,
  .FR260422SS2nd .swiper-pagination-bullets.swiper-pagination-horizontal, 
  .FR260422SS2nd .swiper-pagination-custom,
  .FR260422SS2nd .swiper-pagination-fraction{
    bottom: calc(19 * var(--formula));
  }
}



/* ===============================================### 
MV
###=============================================== */
.FR260422SS2nd .mv{
}

.FR260422SS2nd .mv__inner{
}

/************** image **************/
.FR260422SS2nd .mv__image{
  width: calc(750 * var(--formula));
  margin-inline: auto;
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
}


/* ===============================================### 
lead-area
###=============================================== */
.FR260422SS2nd .lead-area{
  margin-top: calc(124 * var(--formula));
  padding-left: calc(20 * var(--formula));
}

/************** text **************/
.FR260422SS2nd .lead-area__title{
  font-family: var(--font-en);
  font-size: calc(66 * var(--formula));
  font-weight: var(--fw-thin);
  font-feature-settings: "palt";
  letter-spacing: 0.05em;
  text-align: center;
  /* color: var(--color-green); */
  color: #acc4c5;
}

.FR260422SS2nd .lead-area__text{
  margin-top: calc(41 * var(--formula));
  font-family: var(--font-ja);
  font-size: calc(26 * var(--formula));
  font-weight: var(--fw-regular);
  font-optical-sizing: auto;
  line-height: 2.5;
  font-feature-settings: "palt";
  letter-spacing: 0.05em;
  text-align: center;
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .FR260422SS2nd .lead-area__text{
    margin-top: calc(42 * var(--formula));
  }
}


/* ===============================================### 
コンテンツ01
###=============================================== */
.FR260422SS2nd .content01{
  margin-top: calc(130 * var(--formula));
}

.FR260422SS2nd .content01 .content__item.item01{
}

.FR260422SS2nd .content01 .content__item.item02{
  margin-top: calc(60 * var(--formula));
}

/************** text **************/
.FR260422SS2nd .content01 .credit{
  margin-top: calc(30 * var(--formula));
  text-align: center;
}

/*** クレジット位置微調整 ***/
.FR260422SS2nd .content01 .credit a.credit02,
.FR260422SS2nd .content01 .credit a.credit05{
  margin-inline: calc(10 * var(--formula));
}

/************** image **************/
.FR260422SS2nd .content01 .content__item.item01 .content__image{
  width: calc(690 * var(--formula));
}

.FR260422SS2nd .content01 .content__item.item02 .content__image{
  width: calc(600 * var(--formula));
  margin-left: calc(150 * var(--formula));
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
}


/* ===============================================### 
コンテンツ02
###=============================================== */
.FR260422SS2nd .content02{
  margin-top: calc(188 * var(--formula));
}

.FR260422SS2nd .content02 .content__item.item01{
}

.FR260422SS2nd .content02 .content__item.item02{
  margin-top: calc(19 * var(--formula));
}

.FR260422SS2nd .content02 .content__item.item03{
  width: fit-content;
  margin-top: calc(189 * var(--formula));
  margin-inline: auto;
}

/************** text **************/
.FR260422SS2nd .content02 .credit{
  text-align: center;
}

.FR260422SS2nd .content02 .content__item.item02 .credit{
  margin-top: calc(29 * var(--formula));
}

.FR260422SS2nd .content02 .content__item.item03 .credit{
  margin-top: calc(29 * var(--formula));
}

/*** クレジット位置微調整 ***/
.FR260422SS2nd .content02 .content__item.item02 .credit a.credit02,
.FR260422SS2nd .content02 .content__item.item02 .credit a.credit04{
  margin-left: calc(10 * var(--formula));
}

/************** image **************/
.FR260422SS2nd .content02 .content__item.item01 .content__image{
  width: calc(750 * var(--formula));
}

.FR260422SS2nd .content02 .content__item.item02 .content__image{
  width: calc(750 * var(--formula));
}

.FR260422SS2nd .content02 .content__item.item03 .content__image{
  width: calc(480 * var(--formula));
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .FR260422SS2nd .content02 .content__item.item02{
    margin-top: calc(21 * var(--formula));
  }

  .FR260422SS2nd .content02 .content__item.item02 .credit{
    margin-top: calc(31 * var(--formula));
  }
}


/* ===============================================### 
コンテンツ03
###=============================================== */
.FR260422SS2nd .content03{
  margin-top: calc(389 * var(--formula));
}

.FR260422SS2nd .content03 .content__item.item01{
  position: relative;
  width: fit-content;
}

.FR260422SS2nd .content03 .content__item.item02{
  margin-top: calc(20 * var(--formula));
}

/************** text **************/
.FR260422SS2nd .content03 .credit{
  margin-top: calc(29 * var(--formula));
  text-align: center;
}

/*** クレジット位置微調整 ***/
.FR260422SS2nd .content03 .credit a.credit02,
.FR260422SS2nd .content03 .credit a.credit05 {
  margin-inline: calc(10 * var(--formula));
}

/************** image **************/
.FR260422SS2nd .content03 .decoration-text{
  position: absolute;
  top: calc(-167 * var(--formula));
  right: calc(-33 * var(--formula));
  width: calc(527 * var(--formula));
  z-index: 1;
  pointer-events: none;
}

.FR260422SS2nd .content03 .content__item.item01 .content__image{
  width: calc(696 * var(--formula));
}

.FR260422SS2nd .content03 .content__item.item02 .content__image{
  width: calc(696 * var(--formula));
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .FR260422SS2nd .content03{
    margin-top: calc(388 * var(--formula));
  }
}


/* ===============================================### 
コンテンツ04
###=============================================== */
.FR260422SS2nd .content04{
  margin-top: calc(190 * var(--formula));
}

.FR260422SS2nd .content04 .content__item.item01{
  margin-left: calc(90 * var(--formula));
}

.FR260422SS2nd .content04 .content__item.item02{
  margin-top: calc(60 * var(--formula));
}

.FR260422SS2nd .content04 .content__item.item03{
  margin-top: calc(188 * var(--formula));
  padding-top: calc(40 * var(--formula));
  padding-bottom: calc(181 * var(--formula));
  background-color: var(--color-green);
  pointer-events: none;
}

.FR260422SS2nd .content04 .image-wrap{
  position: relative;
}

/************** sticky **************/
.FR260422SS2nd .content04 .sticky-area__item{
  /* min-height: calc(1195 * var(--formula)); */
  min-height: calc(1125 * var(--formula));
  pointer-events: none;
}

.FR260422SS2nd .content04 .sticky-area__item{
  top: 10cqw;
  /* top: calc(200 * var(--formula)); */
}

.FR260422SS2nd .content04 .sticky-area__item.item01{
}

.FR260422SS2nd .content04 .sticky-area__item.item02{
  display: grid;
  place-items: center;
}

.FR260422SS2nd .content04 .sticky-area__item.item03{
  display: grid;
  place-items: center;
}

.FR260422SS2nd .content04 .sticky-area__item.item01 .sticky-content{
}

.FR260422SS2nd .content04 .sticky-area__item.item02 .sticky-content{
  width: fit-content;
  margin-inline: auto;
  top: calc(-63 * var(--formula));
  z-index: 1;
}

.FR260422SS2nd .content04 .sticky-area__item.item03 .sticky-content{
  width: fit-content;
  margin-inline: auto;
  top: calc(-63 * var(--formula));
  z-index: 2;
}

.FR260422SS2nd .content04 .sticky-area__item .content__image{
  pointer-events: auto;
}
/* .FR260422SS2nd .content04 .sticky-area__item{
  min-height: calc(1195 * var(--formula));
  pointer-events: none;
}

.FR260422SS2nd .content04 .sticky-area__item .bg{
}

.FR260422SS2nd .content04 .sticky-area__item .sticky01{
  width: fit-content;
  margin-inline: auto;
  top: calc(102 * var(--formula));
  z-index: 1;
}

.FR260422SS2nd .content04 .sticky-area__item .sticky02{
  width: fit-content;
  margin-inline: auto;
  top: calc(102 * var(--formula));
  z-index: 2;
}

.FR260422SS2nd .content04 .sticky-area__item .content__image{
  position: relative;
  pointer-events: auto;
} */

/************** text **************/
.FR260422SS2nd .content04 .credit{
  text-align: center;
}

.FR260422SS2nd .content04 .content__item.item02 .credit{
  margin-top: calc(29 * var(--formula));
}

.FR260422SS2nd .content04 .content__item.item03 .credit{
  margin-top: calc(29 * var(--formula));
  pointer-events: auto;
}

/*** クレジット位置微調整 ***/
.FR260422SS2nd .content04 .content__item.item02 .credit a.credit02,
.FR260422SS2nd .content04 .content__item.item02 .credit a.credit04,
.FR260422SS2nd .content04 .content__item.item02 .credit a.credit05{
  margin-left: calc(10 * var(--formula));
}

.FR260422SS2nd .content04 .content__item.item03 .credit a.credit02,
.FR260422SS2nd .content04 .content__item.item03 .credit a.credit04{
  margin-left: calc(10 * var(--formula));
}

/************** image **************/
.FR260422SS2nd .content04 .decoration-text{
  position: absolute;
  top: calc(405 * var(--formula));
  left: calc(16 * var(--formula));
  width: calc(311 * var(--formula));
  z-index: 1;
  pointer-events: none;
}

.FR260422SS2nd .content04 .content__item.item01 .content__image{
  width: calc(660 * var(--formula));
}

.FR260422SS2nd .content04 .content__item.item02 .content__image{
  width: calc(630 * var(--formula));
}

.FR260422SS2nd .content04 .content__item.item03 .content__image{
  width: calc(750 * var(--formula));
}

.FR260422SS2nd .content04 .content__item.item03 .sticky-area__item.item02 .content__image,
.FR260422SS2nd .content04 .content__item.item03 .sticky-area__item.item03 .content__image{
  width: calc(570 * var(--formula));
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .FR260422SS2nd .content04 .sticky-area__item{
    top: 36cqw;
  }
}


/* ===============================================### 
コンテンツ05
###=============================================== */
.FR260422SS2nd .content05{
  /* margin-top: calc(84 * var(--formula)); */
  margin-bottom: calc(189 * var(--formula));
}

.FR260422SS2nd .content05 .content__item.item01{
  position: relative;
  width: fit-content;
}

.FR260422SS2nd .content05 .content__item.item02{
  width: fit-content;
  margin-top: calc(190 * var(--formula));
  margin-inline: auto;
}

.FR260422SS2nd .content05 .content__item.item03{
  width: fit-content;
  margin-top: calc(20 * var(--formula));
  margin-inline: auto;
}

.FR260422SS2nd .content05 .slide-wrap{
  width: calc(750 * var(--formula));
}

/************** text **************/
.FR260422SS2nd .content05 .credit{
  text-align: center;
}

.FR260422SS2nd .content05 .content__item.item01 .credit{
  margin-top: calc(30 * var(--formula));
}

.FR260422SS2nd .content05 .content__item.item03 .credit{
  margin-top: calc(30 * var(--formula));
}

/*** クレジット位置微調整 ***/
.FR260422SS2nd .content05 .content__item.item03 .credit a.credit02,
.FR260422SS2nd .content05 .content__item.item03 .credit a.credit04{
  margin-left: calc(10 * var(--formula));
}

/************** image **************/
.FR260422SS2nd .content05 .content__item.item01 .content__image{
}

.FR260422SS2nd .content05 .content__item.item02 .content__image{
  width: calc(690 * var(--formula));
}

.FR260422SS2nd .content05 .content__item.item03 .content__image{
  width: calc(690 * var(--formula));
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
}


/* ===============================================### 
コンテンツ06
###=============================================== */
.FR260422SS2nd .content06{
  padding-top: calc(40 * var(--formula));
  padding-bottom: calc(181 * var(--formula));
  background-color: var(--color-green);
}

.FR260422SS2nd .content06 .content__item.item01{
}

.FR260422SS2nd .content06 .content__item.item02{
  width: fit-content;
  margin-top: calc(100 * var(--formula));
  margin-inline: auto;
}

.FR260422SS2nd .content06 .content__item.item03{
  margin-top: calc(189 * var(--formula));
  pointer-events: none;
}

.FR260422SS2nd .content06 .slide-wrap{
  width: calc(600 * var(--formula));
}

/************** sticky **************/
.FR260422SS2nd .content06 .sticky-area__item{
  min-height: calc(1125 * var(--formula));
  pointer-events: none;
}

.FR260422SS2nd .content06 .sticky-area__item{
  top: 10cqw;
  /* top: calc(200 * var(--formula)); */
}

.FR260422SS2nd .content06 .sticky-area__item.item01{
}

.FR260422SS2nd .content06 .sticky-area__item.item02{
  display: grid;
  place-items: center;
}

.FR260422SS2nd .content06 .sticky-area__item.item03{
  display: grid;
  place-items: center;
}

.FR260422SS2nd .content06 .sticky-area__item.item01 .sticky-content{
}

.FR260422SS2nd .content06 .sticky-area__item.item02 .sticky-content{
  width: fit-content;
  margin-inline: auto;
  top: calc(-62 * var(--formula));
  z-index: 1;

}

.FR260422SS2nd .content06 .sticky-area__item.item03 .sticky-content{
  width: fit-content;
  margin-inline: auto;
  top: calc(-62 * var(--formula));
  z-index: 2;
}

.FR260422SS2nd .content06 .sticky-area__item .content__image{
  pointer-events: auto;
}

/************** text **************/
.FR260422SS2nd .content06 .credit{
  text-align: center;
}

.FR260422SS2nd .content06 .content__item.item02 .credit{
  margin-top: calc(29 * var(--formula));
}

.FR260422SS2nd .content06 .content__item.item03 .credit{
  margin-top: calc(29 * var(--formula));
  pointer-events: auto;
}

/*** クレジット位置微調整 ***/
.FR260422SS2nd .content06 .content__item.item02 .credit a.credit02,
.FR260422SS2nd .content06 .content__item.item02 .credit a.credit04{
  margin-left: calc(10 * var(--formula));
}

.FR260422SS2nd .content06 .content__item.item03 .credit a.credit02,
.FR260422SS2nd .content06 .content__item.item03 .credit a.credit04{
  margin-left: calc(10 * var(--formula));
}

/************** image **************/
.FR260422SS2nd .content06 .content__item.item01 .content__image{
  width: calc(750 * var(--formula));
}

.FR260422SS2nd .content06 .content__item.item02 .content__image{
}

.FR260422SS2nd .content06 .content__item.item03 .content__image{
  width: calc(750 * var(--formula));
}

.FR260422SS2nd .content06 .content__item.item03 .sticky-area__item.item02 .content__image,
.FR260422SS2nd .content06 .content__item.item03 .sticky-area__item.item03 .content__image{
  width: calc(570 * var(--formula));
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .FR260422SS2nd .content06 .content__item.item02{
    margin-top: calc(99 * var(--formula));
  }

  .FR260422SS2nd .content06 .sticky-area__item{
    top: 36cqw;
  }
}


/* ===============================================### 
コンテンツ07
###=============================================== */
.FR260422SS2nd .content07{
  margin-top: calc(259 * var(--formula));
}

.FR260422SS2nd .content07 .content__item.item01{
  position: relative;
  width: fit-content;
  margin-inline: auto;
}

.FR260422SS2nd .content07 .content__item.item02{
  width: fit-content;
  margin-top: calc(20 * var(--formula));
  margin-inline: auto;
}

.FR260422SS2nd .content07 .slide-wrap{
  width: calc(690 * var(--formula));
}

/************** text **************/
.FR260422SS2nd .content07 .credit{
  margin-top: calc(29 * var(--formula));
  text-align: center;
}

/*** クレジット位置微調整 ***/
.FR260422SS2nd .content07 .credit a.credit02,
.FR260422SS2nd .content07 .credit a.credit03,
.FR260422SS2nd .content07 .credit a.credit05{
  margin-left: calc(10 * var(--formula));
}

/************** image **************/
.FR260422SS2nd .content07 .decoration-text{
  position: absolute;
  top: calc(-141 * var(--formula));
  left: calc(3 * var(--formula));
  width: calc(673 * var(--formula));
  z-index: 1;
  pointer-events: none;
}

.FR260422SS2nd .content07 .content__item.item01 .content__image{
  width: calc(690 * var(--formula));
}

.FR260422SS2nd .content07 .content__item.item02 .content__image{
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .FR260422SS2nd .content07 .credit{
    margin-top: calc(31 * var(--formula));
  }
}


/* ===============================================### 
コンテンツ08
###=============================================== */
.FR260422SS2nd .content08{
  margin-top: calc(189 * var(--formula));
  padding-bottom: calc(200 * var(--formula));
}

.FR260422SS2nd .content08 .content__item.item01{
}

.FR260422SS2nd .content08 .content__item.item02{
  margin-top: calc(120 * var(--formula));
}

/************** sticky **************/
.FR260422SS2nd .content08 .sticky-area__item{
  min-height: calc(1500 * var(--formula));
  pointer-events: none;
}

.FR260422SS2nd .content08 .sticky-area__item{
  top: 10cqw; /* 仮設定 */
  top: calc(200 * var(--formula));
}

.FR260422SS2nd .content08 .sticky-area__item.item01{
  margin-left: calc(150 * var(--formula));
}

.FR260422SS2nd .content08 .sticky-area__item.item02{
  top: calc(200 * var(--formula));
  /* display: grid; */
  /* place-items: center; */
}

.FR260422SS2nd .content08 .sticky-area__item.item03{
  top: calc(200 * var(--formula));
  /* display: grid; */
  /* place-items: center; */
}

.FR260422SS2nd .content08 .sticky-area__item.item01 .sticky-content{
}

.FR260422SS2nd .content08 .sticky-area__item.item02 .sticky-content{
  top: calc(120 * var(--formula));
  left: calc(30 * var(--formula));
  z-index: 1;
}

.FR260422SS2nd .content08 .sticky-area__item.item03 .sticky-content{
  top: calc(816 * var(--formula));
  left: calc(30 * var(--formula));
  z-index: 2;
}

.FR260422SS2nd .content08 .sticky-area__item .content__image{
  pointer-events: auto;
}

/************** text **************/
.FR260422SS2nd .content08 .credit{
  position: relative;
  left: calc(-30 * var(--formula));
  margin-top: calc(29 * var(--formula));
  text-align: center;
  pointer-events: auto;
}

/*** クレジット位置微調整 ***/
.FR260422SS2nd .content08 .credit a.credit02,
.FR260422SS2nd .content08 .credit a.credit03,
.FR260422SS2nd .content08 .credit a.credit05{
  margin-left: calc(10 * var(--formula));
}

/************** image **************/
.FR260422SS2nd .content08 .content__item.item01 .content__image{
  width: calc(750 * var(--formula));
}

.FR260422SS2nd .content08 .content__item.item02 .content__image{
  width: calc(600 * var(--formula));
}

.FR260422SS2nd .content08 .content__item.item02 .sticky-area__item.item02 .content__image,
.FR260422SS2nd .content08 .content__item.item02 .sticky-area__item.item03 .content__image{
  width: calc(510 * var(--formula));
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .FR260422SS2nd .content08 .sticky-area__item.item03 .sticky-content{
    top: calc(819 * var(--formula));
  }
}


/* ===============================================### 
コンテンツ09
###=============================================== */
.FR260422SS2nd .content09{
  margin-top: calc(102 * var(--formula));
}

.FR260422SS2nd .content09 .content__item.item01{
  width: fit-content;
  margin-inline: auto;
}

.FR260422SS2nd .content09 .content__item.item02{
  width: fit-content;
  margin-top: calc(189 * var(--formula));
  margin-inline: auto;
}

.FR260422SS2nd .content09 .content__item.item03{
  margin-top: calc(190 * var(--formula));
  pointer-events: none;
}

.FR260422SS2nd .content09 .slide-wrap{
  width: calc(750 * var(--formula));
}

/************** sticky **************/
.FR260422SS2nd .content09 .sticky-area__item{
  min-height: calc(1125 * var(--formula));
  pointer-events: none;
}

.FR260422SS2nd .content09 .sticky-area__item{
  top: 10cqw;
  /* top: calc(200 * var(--formula)); */
}

.FR260422SS2nd .content09 .sticky-area__item.item01{
}

.FR260422SS2nd .content09 .sticky-area__item.item02{
  display: grid;
  place-items: center;
}

.FR260422SS2nd .content09 .sticky-area__item.item03{
  display: grid;
  place-items: center;
}

.FR260422SS2nd .content09 .sticky-area__item.item01 .sticky-content{
}

.FR260422SS2nd .content09 .sticky-area__item.item02 .sticky-content{
  width: fit-content;
  margin-inline: auto;
  top: calc(-62 * var(--formula));
  z-index: 1;
}

.FR260422SS2nd .content09 .sticky-area__item.item03 .sticky-content{
  width: fit-content;
  margin-inline: auto;
  top: calc(-62 * var(--formula));
  z-index: 2;
}

.FR260422SS2nd .content09 .sticky-area__item .content__image{
  pointer-events: auto;
}

/************** text **************/
.FR260422SS2nd .content09 .credit{
  text-align: center;
}

.FR260422SS2nd .content09 .content__item.item01 .credit{
  margin-top: calc(29 * var(--formula));
}

.FR260422SS2nd .content09 .content__item.item02 .credit{
  margin-top: calc(29 * var(--formula));
}

.FR260422SS2nd .content09 .content__item.item03 .credit{
  margin-top: calc(29 * var(--formula));
  pointer-events: auto;
}

/*** クレジット位置微調整 ***/
.FR260422SS2nd .content09 .content__item.item02 .credit a.credit02,
.FR260422SS2nd .content09 .content__item.item02 .credit a.credit04{
  margin-left: calc(10 * var(--formula));
}

.FR260422SS2nd .content09 .content__item.item03 .credit a.credit02,
.FR260422SS2nd .content09 .content__item.item03 .credit a.credit05{
  margin-inline: calc(10 * var(--formula));
}

/************** image **************/
.FR260422SS2nd .content09 .content__item.item01 .content__image{
  width: calc(480 * var(--formula));
}

.FR260422SS2nd .content09 .content__item.item02 .content__image{
}

.FR260422SS2nd .content09 .content__item.item03 .content__image{
  width: calc(750 * var(--formula));
}

.FR260422SS2nd .content09 .content__item.item03 .sticky-area__item.item02 .content__image,
.FR260422SS2nd .content09 .content__item.item03 .sticky-area__item.item03 .content__image{
  width: calc(570 * var(--formula));
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .FR260422SS2nd .content09{
    margin-top: calc(104 * var(--formula));
  }

  .FR260422SS2nd .content09 .content__item.item02 .credit{
    margin-top: calc(31 * var(--formula));
  }

  .FR260422SS2nd .content09 .sticky-area__item{
    top: 36cqw;
  }
}


/* ===============================================### 
コンテンツ10
###=============================================== */
.FR260422SS2nd .content10{
  margin-top: calc(184 * var(--formula));
}

.FR260422SS2nd .content10 .content__item.item01{
}

.FR260422SS2nd .content10 .content__item.item02{
  width: fit-content;
  margin-top: calc(189 * var(--formula));
  margin-inline: auto;
}

.FR260422SS2nd .content10 .slide-wrap{
  width: calc(750 * var(--formula));
}

/************** text **************/
.FR260422SS2nd .content10 .credit{
  text-align: center;
}

.FR260422SS2nd .content10 .content__item.item01 .credit{
  margin-top: calc(29 * var(--formula));
}

.FR260422SS2nd .content10 .content__item.item02 .credit{
  margin-top: calc(29 * var(--formula));
}

/*** クレジット位置微調整 ***/
.FR260422SS2nd .content10 .content__item.item01 .credit a.credit02,
.FR260422SS2nd .content10 .content__item.item01 .credit a.credit04{
  margin-left: calc(10 * var(--formula));
}

/************** image **************/
.FR260422SS2nd .content10 .content__item.item01 .content__image{
}

.FR260422SS2nd .content10 .content__item.item02 .content__image{
  width: calc(480 * var(--formula));
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
}


/* ===============================================### 
コンテンツ11
###=============================================== */
.FR260422SS2nd .content11{
  margin-top: calc(189 * var(--formula));
}

.FR260422SS2nd .content11 .content__item.item01{
  width: fit-content;
  margin-inline: auto;
}

.FR260422SS2nd .content11 .content__item.item02{
  width: fit-content;
  margin-top: calc(20 * var(--formula));
  margin-inline: auto;
}

/************** text **************/
.FR260422SS2nd .content11 .credit{
  margin-top: calc(29 * var(--formula));
  text-align: center;
}

/*** クレジット位置微調整 ***/
.FR260422SS2nd .content11 .credit a.credit02,
.FR260422SS2nd .content11 .credit a.credit03,
.FR260422SS2nd .content11 .credit a.credit05{
  margin-left: calc(10 * var(--formula));
}

/************** image **************/
.FR260422SS2nd .content11 .content__item.item01 .content__image{
  width: calc(690 * var(--formula));
}

.FR260422SS2nd .content11 .content__item.item02 .content__image{
  width: calc(690 * var(--formula));
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
}


/* ===============================================### 
コンテンツ12
###=============================================== */
.FR260422SS2nd .content12{
  margin-top: calc(118 * var(--formula));
}

.FR260422SS2nd .content12 .content__item.item01{
  width: fit-content;
  margin-inline: auto;
}

.FR260422SS2nd .content12 .content__item.item02{
  margin-top: calc(149 * var(--formula));
  padding-top: calc(103 * var(--formula));
  padding-bottom: calc(90 * var(--formula));
  background-color: var(--color-green);
}

/************** text **************/
.FR260422SS2nd .staff-credit{
  margin-top: calc(45 * var(--formula));
  font-family: "neue-haas-unica", sans-serif;
  font-weight: var(--fw-regular);
  font-size: calc(24 * var(--formula));
  line-height: 2;
  font-feature-settings: "palt";
  letter-spacing: 0.05em;
  text-align: center;
}

.FR260422SS2nd .staff-credit span{
  display: inline-block;
  margin-bottom: calc(16 * var(--formula));
}

/************** image **************/
.FR260422SS2nd .content12 .collection-title{
  width: calc(375 * var(--formula));
  margin-left: calc(200 * var(--formula));
  margin-right: auto;
}

/************** button **************/
.FR260422SS2nd .content12 .link-button{
  width: calc(361 * var(--formula));
  margin-inline: auto;
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
}



/* ===============================================### 
floating-banner
###=============================================== */
.FR260422SS2nd .floating-banner {
  position: fixed;
  bottom: 0;
  z-index: 10;
  width: 100%;
  height: auto;
  text-align: center;
  cursor: pointer;
}

.FR260422SS2nd .floating-banner a {
  display: block;
  width: 100%;
  height: 100%;
}

.FR260422SS2nd .floating-banner__inner {
  background-color: #acc4c5;
  padding-bottom: calc(21 * var(--formula));
}

.FR260422SS2nd .floating-banner__inner:has(.campaign-finished){
  padding-bottom: calc(6 * var(--formula));
}

/************** text **************/
.FR260422SS2nd .floating-banner__text{
  font-family: var(--font-common);
  font-weight: var(--fw-regular);
  line-height: 1.6;
  font-feature-settings: "palt";
  letter-spacing: 0.08em;
  text-align: center;
  color: var(--color-white);
}

.FR260422SS2nd .floating-banner__text span{
  font-weight: var(--fw-regular);
}

.FR260422SS2nd .floating-banner__text.product{
  margin-bottom: calc(20 * var(--formula));
  padding-top: calc(31 * var(--formula));
  border-bottom: 1px solid var(--color-white);
}

.FR260422SS2nd .floating-banner__text.product.campaign-finished{
  margin-bottom: calc(7 * var(--formula));
  padding-top: calc(36 * var(--formula));
  border-bottom: none;
}

.FR260422SS2nd .floating-banner__text.product span{
  font-size: calc(37 * var(--formula));
}

.FR260422SS2nd .floating-banner__text.point{
  /* margin-top: calc(19 * var(--formula)); */
  font-size: calc(25 * var(--formula));
  letter-spacing: 0.05em;
}

.FR260422SS2nd .floating-banner__text.point .percent{
  font-size: calc(30 * var(--formula));
}

.FR260422SS2nd .floating-banner__text.point .week{
  font-size: calc(17 * var(--formula));
}

.FR260422SS2nd .floating-banner__text.point .small{
  font-size: calc(16 * var(--formula));
}

/************** image **************/
.FR260422SS2nd .banner-text__image{
  display: block;
  width: calc(476 * var(--formula));
  margin-inline: auto;
  padding-bottom: calc(21 * var(--formula));
}

.FR260422SS2nd .area-inview{
  visibility: hidden;
  opacity: 0;
  transition: opacity 1.1s ease-in-out, visibility 1.1s ease-in-out;
}

.FR260422SS2nd .area-inview.is-active{
  visibility: visible;
  opacity: 1;
}